Subject: New Reply Received - Re: Sorry, we had to cancel your order.=0A
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 14 Feb 2022 06:41:20 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: 	Sorry, we had to cancel your order.
  Ticket comment <div dir="auto">Dear Homebox,  <div dir="auto">The order has been cancelled although whatever the reason may be and I understand things happens at very course. Attached is the screenshot of your email saying "refund is being processed and will be sent to original payment" Now your reply worries me when you mentioned, the payment has only be authorised but not captured. Kindly check with my issue although I have contacted my bank and they have replied me "transaction was processed successfully "<br><div dir="auto">In my tabby app the amount status is being paid too.</div>
<div dir="auto">If I get my refund then I have to order the same product again.</div>
<div dir="auto"><br></div>
<div dir="auto">Your help will be highly appreciated. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards.</div>
</div>
<br><div class="gmail_extra" dir="auto">
<br><div class="gmail_quote"></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 14 Feb 2022 09:23, Home Box &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi ABDUL MAJEED,<br><br>Thanks for reaching out to us and giving us the opportunity to serve you.<br><br>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br><br>This order is not cancelled, during quality check we found out that 1 item was not in a good condition to be sold and they were the last of their stock hence we took them out of your order .<br>We will not be happy either if you receive bad items in your order.<br><br>Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.<br> <br>If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.<br> <br>Do place a new order again with us so we will be able to confirm &amp; deliver it you.<br><br>Hope this helps and have a great evening! Stay Safe!<br><br>Your Friends,<br>The Support Team</div></div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">3889300:1125156</span>

</div></blockquote>
<br>
</blockquote></div>

Attachments :
1. <a href='http://helpae.homeboxstores.com/helpdesk/attachments/2043307050428'>Screenshot_20220214-093333_Gmail.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3889300